<template>
    <div class="container">
        <ListCustomer  v-if="type_of_tab==='list_customer'" v-bind:list_customer="list_customer" />
        <AddCustomer v-else />
    </div>
</template>

<script>
import ListCustomer from './ListCustomer.vue';
import AddCustomer from './AddCustomer.vue';

export default {
    name: 'customercomponent',
    data () {
        return {

        }
    },
    methods: {

    },
    computed: {

    },
    components:{
        ListCustomer,
        AddCustomer
    },
    props: {
        type_of_tab: {
            type: String,
            default: 'add_customer'
        },
        list_customer: {
            type: Array,
            default: []
        }
    }
}
</script>

<style></style>